tvtime-scanner(1)

NOMBRE
tvtime-scanner - un escáner de todas la bandas para tvtime, que sirve de ayuda a los usuarios de provedores de cable Europeo que no utilizan frecuencias estándar

SINOPSIS
tvtime-scanner [ OPCIÓN ] ...

DESCRIPCIÓN
tvtime-scanner permite a un usuario escanear todas las frecuencias. Esto resulta útil para proveedores de cable Europeo como UPC o Casema; los cuales no utilizan tablas de frecuencias estándar para sus canales. tvtime-scanner busca frecuencias con señal a lo largo de toda la banda y las escribe en tu fichero stationlist.xml en una tabla llamada "Custom". Esta puede ser seleccionada ejecutando "tvtime --frequencies=custom" o eligiéndola dentro del menú OSD de tvtime.

OPCIONES

-h, --help
    Muestra información de uso.

-F, --configfile=FICHERO
    Fichero de configuración adicional del que se cargarán los ajustes.

-d, --device=NOMBRE
    Dispositivo video4linux que se usará ( /dev/video0 por defecto).

-i, --input=NUMEROENTRADA
    Número de entrada de video4linux ( 0 por defecto). Comúnmente las tarjetas tienen varias fuentes; por ejemplo, en mi tarjeta WinTV, fuente 0 es mi sintonizador y fuente 1 es mi entrada de video compuesto.

-n, --norm=NORMA
    El modo para establecer la norma ( NTSC por defecto ). Valores válidos son:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

AUTORES
Billy Biggs.

VÉASE TAMBIÉN
tvtime(1), tvtime-configure(1), tvtime.xml(5),